 @charset "UTF-8";
body {
	font-family: 'PT Sans', sans-serif;
	background: #fff;
	margin: 0;
	padding: 0;
	color: #000;
}

/* ~~ Element/tag selectors ~~ */
ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding-left:: 10px;
	margin: 0;
	line-height: 1.75em;
}

ul {
	padding-left:: 10px;
	list-style: disc inside none;
	}

h1, h2, h3, h4, h5, h6, {
	padding-top:20px;
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
	color:#6B747C;
}
h1 {
	margin-bottom: 5px;
	margin-top: 0px;
}
h2 {
	font-size:18px;
	margin-bottom: 5px;
	margin-top: 0px;
}
h3 {
	margin-bottom: 5px;
	margin-top: 0px;
}
h4 {
	margin-bottom: 5px;
	margin-top: 0px;
}
h5 {
	margin-bottom: 5px;
	margin-top: 0px;
}
p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
	color:#6B747C;
}

p a:link {
	color: #6B747C;
	text-decoration:underline;
}

p a:hover {
	color: #5D8927;
	text-decoration:underline;
}

a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #6B747C;
	text-decoration:none;
}
a:visited {
	color: #6B747C;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	color: #6B747C;
	
}

/* ~~this fixed width container surrounds the other divs~~ */
.container {
	width: 960px;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}

/* ~~ the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo ~~ */
.header {
	background: #fff;
}

.stripe {
	margin-top:1px;
	width:960px;
	height:7px;
	background-color: #5D8927;	
}

.main-wrap {
	padding-top:26px;
	background-image:url(../images/DONOTTOUCH/gradient.jpg);
	background-repeat:repeat-x;
	padding-bottom:60px;
	min-height:700px;
	
	}
	
.main-wrap-down {
	padding-top:26px;
	background-image:url(../images/DONOTTOUCH/gradient.jpg);
	background-repeat:repeat-x;
	padding-bottom:60px;
	min-height:480px;
	
	}

.logobox {
	float: left;
	width: 226px;
	margin-top:30px;
	padding-bottom:15px;
	margin-top:
}

.tagline-box {
background-image:url(../images/DONOTTOUCH/tagline.jpg);
background-repeat:no-repeat;
    float: right;
    height: 17px;
    margin-right: -250px;
    margin-top: 167px;
    width: 158px;	
}

.menubox {
	float:right;
	width: 960px;
	height:39px;
}

/* MENU WIDTH SETTINGS */

#menu, #menu ul{
	width:960px;
background-color: #fff;
}
#menu ul li ul,  #menu ul li ul li {width: 100px;}
#menu ul li ul li a {width:200px; }
#menu ul li ul li ul {left:196px;}
/* MENU COLOR SETTINGS */
#menu, #menu ul li a {
height: 27px;
}

#menu ul li a {
color: #6B747C;}
#menu ul li a:hover, #menu ul li a:focus, #menu ul li a:active, #menu > ul > li:hover > a  {
color: #35312E;
}
#menu ul li a:hover, #menu ul li a:focus, #menu ul li a:active, #menu > ul > li:hover > a, #menu li:hover a  {
	color:#6B747C;
background-color: #e1e2e3;
  	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */}
#menu ul li.selected > a {
color: #fff;
}
#menu ul li ul li a{
border-top: 1px solid #fff;
}
#menu ul li ul li a {
background: #fff;
color: #6B747C;
}
#menu ul li ul li a:hover, #menu ul li ul li a:focus, #menu ul li ul li a:active, #menu ul li ul li:hover > a{
background-color: #fff;
color: #6B747C;
}
/* GENERAL MENU SETTINGS */
#menu {
	font-size: 12px;
}
#menu a{
font-size: 13px;
}
#menu ul {
list-style: none;
margin: 0;
padding: 0;
background-color: #fff;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
}
#menu ul li {
position: relative;
float: left;
}
#menu ul li a {
float: left;
padding: 10px 26px 2px 26px;
text-decoration: none;
}
#menu ul li.selected > a {
text-decoration: none !important;
color: #6B747C;

}

#menu ul li.selected > a:hover {
	color: #6B747C;
text-decoration: none !important;
background-color: #e1e2e3;
	}

#menu ul li em {
position: absolute;
left: -10001px;
top: -10001px;
}
#menu ul li ul {
display: none;
position: absolute;
left: 0;
top:100%;
z-index:500;
}
#menu ul li:hover > ul {
display: block;
}
#menu ul li ul li {
display: block;
float: none;
margin: 0;
}
html* #menu ul li ul li {
margin-bottom: -3px;
}
#menu ul li ul li a {
display: block;
float: none;
height: auto;
margin: 0;
padding: 6px 20px 6px 26px;
line-height: 1.3;
}
html* #menu ul li ul li a {
float: left;
}
#menu ul li ul li a:hover, #menu ul li ul li a:focus, #menu ul li ul li a:active, #menu ul li ul li:hover > a {
	color:#fff;
	background-color:#5d8927;
text-decoration: none;
}
#menu ul li ul li ul {
top: 0;
padding-left: 1px;
}
#menu ul li ul li ul li {
font-size: 1em;
}
#menu ul li ul li ul li a {
}
#menu img{display:none;}

/* ~~ These are the columns for the layout. ~~ 

1) Padding is only placed on the top and/or bottom of the divs. The elements within these divs have padding on their sides. This saves you from any "box model math". Keep in mind, if you add any side padding or border to the div itself, it will be added to the width you define to create the *total* width. You may also choose to remove the padding on the element in the div and place a second div within it with no width and the padding necessary for your design. You may also choose to remove the padding on the element in the div and place a second div within it with no width and the padding necessary for your design.

2) No margin has been given to the columns since they are all floated. If you must add margin, avoid placing it on the side you're floating toward (for example: a right margin on a div set to float right). Many times, padding can be used instead. For divs where this rule must be broken, you should add a "display:inline" declaration to the div's rule to tame a bug where some versions of Internet Explorer double the margin.

3) Since classes can be used multiple times in a document (and an element can also have multiple classes applied), the columns have been assigned class names instead of IDs. For example, two sidebar divs could be stacked if necessary. These can very easily be changed to IDs if that's your preference, as long as you'll only be using them once per document.

4) If you prefer your nav on the right instead of the left, simply float these columns the opposite direction (all right instead of all left) and they'll render in reverse order. There's no need to move the divs around in the HTML source.

*/

.content::selection {
	background: #e1e2e3; color: #6B747C; /* Safari */
	}
::-moz-selection {
	background: #e1e2e3; color: #6B747C; /* Firefox */
}

/*SLIDER*/

#slidesjs-holder{
	position:relative;
	width:908px;
	height:258px;
	margin-left:26px;
}
#slidesjs-holder #slides {
	position:absolute;
	z-index:100;
}

#slidesjs-holder #slides .next,#slidesjs-holder #slides .prev {
	position:absolute;
	top:100px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#slidesjs-holder .slides_container {
	overflow:hidden;
	position:relative;
	width:907px;
	height:258px;
}

#slidesjs-holder #slides .next {
	left:885px;
}

.pagination {
	margin:26px auto 0;
	width:100px;
	list-style-type:none;
}

#slidesjs-holder .pagination li {
	float:left;
	margin:0 1px;
}

#slidesjs-holder .pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(/slidesjs/img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

#slidesjs-holder .pagination li.current a {
	background-position:0 -12px;
}

#slidesjs-holder .caption {
	bottom:5px;
	z-index:500;
	position:absolute;
	height:30px;
	padding:5px 0px 0 0px;
	background:#000;
	background:rgba(42,45,48,.9);
	width:907px;
	font-size:1.3em;
	line-height:1.33;
	color:#fff;
	text-shadow:none;
}

#slidesjs-holder .caption p {
	padding-left:10px;
	padding-top:5px;
	font-size:12px;
	color:#fff;
	text-shadow:none;
}

/*END SLIDER*/

.content-home {
	float:left;
	font-size:14px;
	width: 593px;
	margin-left:47px;
	margin-top: 26px;
	color:#6B747C;
	min-height:600px;
}

.content-down {
	float:left;
	font-size:14px;
	width: 593px;
	margin-left:47px;
	margin-top: 12px;
	color:#6B747C;
}

.content-home a:link {
	text-decoration:underline;
}

.content-home a:hover {
	text-decoration:underline;
	color:#5D8927;
}


.content-down a:link {
	text-decoration:underline;
}

.content-down a:hover {
	text-decoration:underline;
	color:#5D8927;
}

.content-contact {
	float:left;
	font-size:14px;
	width: 593px;
	min-height:600px;
	margin-left:47px;
	margin-top: 12px;
	background-image:url(../images/DONOTTOUCH/contactbg.png);
	background-repeat:no-repeat;
	color:#6B747C;
}

.content-contact a:link {
	text-decoration:underline;
}

.content-contact a:hover {
	text-decoration:underline;
	color:#5D8927;
}


.sidebar {
	padding-top:60px;
	padding-left:43px;
	float:right;
	width:276px;
}

.sidebar2 {
	margin-left:656px;
	width:304px;
	padding-top:20px;
}



/*BUTTONS*/


#button {
	margin-left:15px;
	width:202px;
	height:33px;
	margin-top:20px;
	background-color: #383431;
  
  /* Safari 4-5, Chrome 1-9 */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#383431), to(#605853));
  
  /* Safari 5.1, Chrome 10+ */
  background: -webkit-linear-gradient(top, #605853, #383431);
  
  /* Firefox 3.6+ */
  background: -moz-linear-gradient(top, #605853, #383431);
  
  /* IE 10 */
  background: -ms-linear-gradient(top, #605853, #383431);
  
  /* Opera 11.10+ */
  background: -o-linear-gradient(top, #605853, #383431);
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
}

a:hover #button {
	background-color: #fff;
  
  /* Safari 4-5, Chrome 1-9 */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#6D7B29), to(#BBD348));
  
  /* Safari 5.1, Chrome 10+ */
  background: -webkit-linear-gradient(top, #BBD348, #6D7B29);
  
  /* Firefox 3.6+ */
  background: -moz-linear-gradient(top, #BBD348, #6D7B29);
  
  /* IE 10 */
  background: -ms-linear-gradient(top, #BBD348, #6D7B29);
  
  /* Opera 11.10+ */
  background: -o-linear-gradient(top, #BBD348, #6D7B29);
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	
	
	}

#button-text {
	color: #fff;
	font-size: 13px;
	padding-top:9px;
	text-align:center;
	text-transform:uppercase;
}

a:hover #button-text {
	color: #383431;
	font-size: 13px;
	padding-top:9px;
	text-align:center;
	text-transform:uppercase;
}
	
	/* END OF BUTTONS*/


/*COLUMN STUFF*/

.columns {
	margin-top:40px;
	width:960px;
	height:148px
}

.column1 {
	width:304px;
}

#adbox {
	margin-left:47px;
	width:257px;
	height:130px;
}

.column2 {
	margin-top:-129px;
	margin-left: 325px;
	width:307px;
	border-color:#CCC;
	border-style:solid;
	border-width:1px;
	border-top:none;
	border-bottom:none;
}

#newsletter {
	width: 267px;
	height:108px;
	margin-left:18px;
	
}
.column3 {
	margin-top:-108px;
	margin-left:660px;
	width:309px;
}

#news {
	margin-right:600px;
	width: 264px;
	height:108px;
}

.columns column-title {
	text-transform:uppercase;
	color: #383431;
	font-size:14px;
}

.columns column-content {
	color: #383431;
	font-size:11px;	
}

.columns column2-content {
	color: #383431;
	font-size:11px;
}

.newsletter-content {
	padding-top:3px;
	color: #383431;
	font-size:11px;
	line-height:1.7;
}

.columns column-content a {
		color:#383431;
		text-decoration:underline;
}

.columns column-content a:hover {
		color:#BBD348;
}




/*COLUMN BUTTONS*/


#column-button {
	margin-top:10px;
	width:155px;
	height:33px;
	
	background-color: #383431;
  
  /* Safari 4-5, Chrome 1-9 */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#383431), to(#605853));
  
  /* Safari 5.1, Chrome 10+ */
  background: -webkit-linear-gradient(top, #605853, #383431);
  
  /* Firefox 3.6+ */
  background: -moz-linear-gradient(top, #605853, #383431);
  
  /* IE 10 */
  background: -ms-linear-gradient(top, #605853, #383431);
  
  /* Opera 11.10+ */
  background: -o-linear-gradient(top, #605853, #383431);
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
}

a:hover #column-button {
	text-decoration:none;
	background-color: #fff;
  
  /* Safari 4-5, Chrome 1-9 */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#6D7B29), to(#BBD348));
  
  /* Safari 5.1, Chrome 10+ */
  background: -webkit-linear-gradient(top, #BBD348, #6D7B29);
  
  /* Firefox 3.6+ */
  background: -moz-linear-gradient(top, #BBD348, #6D7B29);
  
  /* IE 10 */
  background: -ms-linear-gradient(top, #BBD348, #6D7B29);
  
  /* Opera 11.10+ */
  background: -o-linear-gradient(top, #BBD348, #6D7B29);
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	
	
	}

#column-button-text {
	color: #fff;
	font-size: 12px;
	padding-top:9px;
	text-align:center;
	text-transform:uppercase;
	text-decoration:none;
	
}

a:hover #column-button-text {
	color: #383431;
	font-size: 12px;
	padding-top:9px;
	text-align:center;
	text-transform:uppercase;
	text-decoration:none;
	
}

#column-button-text a {
	text-decoration:none;
	
}
	
	/* END OF COLUMN BUTTON*/
	
	
	
	
/*THE FOLLOWING ROW TAGS ARE FOR THE DOWN PAGE (OR POSSIBLY THE HOME PAGE, DEPENDING ON THE LAYOUT):*/

.rows {
	float:right;
	margin-left:10px;
	padding-top:10px;
	width:304px;
	height:148px
}

.sidebar-image-box {
	width:257px;
	padding-bottom:26px;
}

.pullquote-box {
	background-color:#e1e2e3;
	width:257px;
	padding-left:18px;
	padding-top:18px;
	padding-bottom:18px;
}

.pullquote-box p {
	font-size:13px;
}

#sidebar-button {
	margin-top:26px;
	width:257px;
	height:33px;
	background-color: #6B747C;
	
}

a:hover #sidebar-button {
	background-color: #5D8927;
	
}

#sidebar-button-text {
	color: #fff;
	font-size: 14px;
	padding-top:7px;
	text-align:center;
	text-transform:capitalize;
}

a:hover #sidebar-button-text {
	color: #fff;
	font-size: 14px;
	text-align:center;
}

.row1 {
	width:304px;
	margin-top: 20px;
}

#adbox2 {
    height: 130px;
    width: 257px;
}

.row2 {
    padding-top: 26px;
    width: 257px;
}

#newsletter2 {
	width: 257px;
	height:108px;
	line-height:1em;
	
}
.row3 {
	border-color: #CCCCCC;
    border-style: solid none;
    border-width: 1px medium;
	width:257px;
	margin-top: 26px;
}

.row3-down {
	border-color: #CCCCCC;
    border-style: solid none;
    border-width: 1px medium;
	width:257px;
}

#news2 {
	width: 264px;
	margin-top: 20px;
	margin-bottom: 6px;
	
}

#news2 a {
	text-decoration:underline;
}

#news2 a:hover {
	color:#5D8927;
}

.rows row-title {
	text-transform:capitalize;
	color: #6B747C;
	font-size:14px;
	font-weight:700;
}

.rows row-content {
	padding-top:3px;
	color: #6B747C;
	font-size:11px;
	line-height:1.7;
}

.rows row-content a {
	color:#6B747C;
}




/*ROW BUTTONS*/


#row-button {
	margin-top:10px;
	width:155px;
	height:33px;
	background-color: #6B747C;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
}

a:hover #row-button {
	background-color: #5D8927;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	
	
	}

#row-button-text {
	color: #fff;
	font-size: 12px;
	padding-top:9px;
	text-align:center;
	text-transform:capitalize;
}

a:hover #row-button-text {
	color: #fff;
	font-size: 12px;
	padding-top:9px;
	text-align:center;
}
	
	/* END OF DOWNPAGE COLUMN/ROW BUTTON*/	
	
	
/* GALLERY STYLES */

#gallery{
width:860px;
background-color:#ffffffF9F2E7;
position:relative;
}
#gallery:after {
content: ".";
display: block;
height: 50px;
clear: both;
visibility: hidden;
}
#gallery #gallery-col-1{
float:left;
width:230px;
margin-right:0px;
}
#gallery #gallery-col-2{
float:left;
width:630px;
text-align:center;
}
#gallery #slideshow{
/* large image container */
height:427px;
width:680px;
overflow:hidden;
}
#gallery #slideshow img{
/* large image  */
border-width:1px;
border-color:#ffffff;
border-style:solid;
}
#gallery a{
text-decoration:none;
}
#gallery #thumbs{
/* thumb image container */
}
#gallery #thumbs ul{
/* thumb image list*/
list-style-type:none;
margin:0;
padding:0;
}
#gallery #thumbs ul li{
/* thumb image list item */
margin:0px 10px 10px 0px;
padding:0;
float:left;
text-align:center;
display:block;
height:98px;
width:98px;
}
#gallery #thumbs ul li a{
outline: 0;
}
#gallery #thumbs ul li a img{
/* thumb image link item */
display:block;
border-width:2px;
border-color:#2e2e2e;
border-style:solid;
margin:0 auto;
}
#gallery #thumbs ul li a:hover img{
/* thumb image link item on hover */
border-color:#BBD348;
}
#gallery #thumbs ul li.selected a img{
/* selected thumb */
border-color:#BBD348;
}
#gallery .pagination{
display:block;
clear:both;
position:absolute;
bottom:23px;
left:20px;
width:860px;
}
#gallery .pagination a, #gallery .pagination span{
text-decoration:none;
padding:3px 6px 3px 6px;
margin-right:6px;
font-size:12px;
font-weight:bold;
}
#gallery .pagination a{
color:#2e2e2e;
background-color:#ffffff;
text-decoration:none;
outline: 0;
}
#gallery .pagination a:hover{
color:#F9F2E7;
background-color:#BBD348;
}
#gallery .pagination span{
color:#ffffff;
background-color:#34302C;
}
#gallery #caption{
font-size:10px;
color:#2e2e2e;
}
 
/* ~~ End of Gallery Styles ~~ */	



	

/* ~~ The footer ~~ */
.footer {
	width:960px;
	height: 42px;

}

.footer2 {
	border-color:#ccc;
	border-top-width: 1px;
	border-top-style:solid;
	margin:0 auto;
	width:960px;
	height: 42px;

}

.footertext {
	padding-left:27px;
	padding-top:16px;
	padding-bottom:16px;
	text-align:right;
	font-size:9px;
	color:#6B747C;
}

.footertext a:link {
	text-decoration:none;
}

.footertext a:hover {
	text-decoration:underline;
	color: #5D8927;
}

.social {
	float: right;
	margin-top:14px;
	font-size:11px;
	color:#6B747C;
	width:250px;
}

.linkedin {
	float:left;
	margin-left:80px;
	width:65px;
	color:#6B747C;
	background-image:url(../images/DONOTTOUCH/linkedin.gif);
	background-repeat:no-repeat;
	background-position:left;
	text-align:right;
	height:17px;
}
	
a:link .linkedin p {
}

a:hover .linkedin {
	
	color:#5D8927;
	background-image:url(../images/DONOTTOUCH/linkedinhover.gif);
}

.twitter {
	padding-top:2px;
	height:16px;
	float:right;
	width:80px;
	color:#6B747C;
	text-align:right;
	background-image:url(../images/DONOTTOUCH/twitter.gif);
	background-repeat:no-repeat;
	background-position:left;
	
}

a:link .twitter {
	
}

a:hover .twitter {
	color:#5D8927;
	background-image:url(../images/DONOTTOUCH/twitterhover.gif);
}

#social-link {
	padding-top:3px;
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}